

img { max-width: 100%; }

/***** Divider *****/

.divider-1 span { display: inline-block; width: 200px; border-bottom: 1px dotted #aaa; }


/***** Gallery *****/

.gallery-box { padding-top: 30px; }
.gallery-box img { cursor: pointer; }

.carousel .carousel-indicators { bottom: -20px; }
.carousel .carousel-indicators li {
	width: 16px; height: 16px; margin-left: 5px; margin-right: 5px; border-radius: 50%; background-color: #5a6268;
}

.carousel .carousel-inner { padding-bottom: 40px; }

.carousel .carousel-control-next, 
.carousel .carousel-control-prev { top: auto; border: 0; }

.carousel .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%235a6268' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
}

.carousel .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%235a6268' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
}

  @media (min-width: 576px) {
  
	.gallery-block.grid-gallery .scale-on-hover:hover{
	  transform: scale(1.05);
	  box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.15) !important;
	}
  }
  .carousel-control-next,
  .carousel-control-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 15%;
	color: #fff;
	text-align: center;
	opacity: 0.5;
	transition: opacity 0.15s ease;
  }
  @media (prefers-reduced-motion: reduce) {
	.carousel-control-next,
	.carousel-control-prev {
	  transition: none;
	}
  }
  .carousel-control-next:focus,
  .carousel-control-next:hover,
  .carousel-control-prev:focus,
  .carousel-control-prev:hover {
	color: #fff;
	text-decoration: none;
	outline: 0;
	opacity: 0.9;
  }
  .carousel-control-prev {
	left: 0;
  }
  .carousel-control-next {
	right: 0;
  }
  .carousel-control-next-icon,
  .carousel-control-prev-icon {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: no-repeat 50%/100% 100%;
  }
  .carousel-control-prev-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");
  }
  .carousel-control-next-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e");
  }